Bug 733024 - CCISS: Auto install fail at creating physical volume.
Summary: CCISS: Auto install fail at creating physical volume.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ovirt-node
Version: 5.8
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Mike Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 732948
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 13:32 UTC by Chris Pelland
Modified: 2016-04-26 14:23 UTC (History)
11 users (show)

Fixed In Version: ovirt-node-1.0-61.el5_7.1
Doc Type: Bug Fix
Doc Text:
RAID arrays controlled by CCISS devices were not found by multipath configuration, so installation failed because it could not create physical volumes. The code has been updated so that RAID arrays controlled by CCISS devices are found by multipath configuration and installation on RAID arrays controlled by CCISS devices is now successful.
Clone Of:
Environment:
Last Closed: 2011-09-06 09:29:42 UTC


Attachments (Terms of Use)
Patch (1.69 KB, patch)
2011-08-24 13:50 UTC, Mike Burns
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1254 normal SHIPPED_LIVE rhev-hypervisor bug fix update 2011-09-06 09:29:30 UTC

Description Chris Pelland 2011-08-24 13:32:28 UTC
This bug has been copied from bug #732948 and has been proposed
to be backported to 5.7 z-stream (EUS).

Comment 5 Mike Burns 2011-08-24 13:50:42 UTC
Created attachment 519645 [details]
Patch

Comment 7 cshao 2011-08-25 02:19:40 UTC
Test version:
rhev-hypervisor-5.7-20110824.0.el5_7

Auto install to cciss can succeed.
So change bug status to VERIFIED.

Comment 8 Kate Grainger 2011-08-29 00:17:11 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
RAID arrays controlled by CCISS devices were not found by multipath configuration, so installation failed because it could not create physical volumes. The code has been updated so that RAID arrays controlled by CCISS devices are found by multipath configuration and installation on RAID arrays controlled by CCISS devices is now successful.

Comment 9 errata-xmlrpc 2011-09-06 09:29:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1254.html


Note You need to log in before you can comment on or make changes to this bug.